#/*
# *  Copyright 2007 hkrn <hikarin@users.sourceforge.jp>
# *
# *  Licensed under the Apache License, Version 2.0 (the "License");
# *  you may not use this file except in compliance with the License.
# *  You may obtain a copy of the License at
# *
# *      http://www.apache.org/licenses/LICENSE-2.0
# *
# *  Unless required by applicable law or agreed to in writing, software
# *  distributed under the License is distributed on an "AS IS" BASIS,
# *  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# *  See the License for the specific language governing permissions and
# *  limitations under the License.
# */
#
# $Id: Tag.pm 1600 2007-11-21 14:40:47Z hikarin $
#

package Img0ch::Thread::Tag;

use strict;
use base qw(Img0ch::Tag);
use Digest::MD5 qw();

BEGIN { __PACKAGE__->define_utf8_method() }

sub new {
    my ( $iClass, $iBBS ) = @_;
    $iClass->SUPER::new( 'thread_tag', 'I:T:T' );
}

1;
__END__
